@font-face
{
   font-family: "Material Icons";
   font-display: swap;
   src: url('MaterialIcons-Regular.woff2') format('woff2'),
        url('MaterialIcons-Regular.woff') format('woff'),
        url('MaterialIcons-Regular.ttf') format('truetype');
}
@font-face
{
   font-family: "Material Icons";
   font-display: swap;
   src: url('MaterialIcons-Regular.woff2') format('woff2'),
        url('MaterialIcons-Regular.woff') format('woff'),
        url('MaterialIcons-Regular.ttf') format('truetype');
}
@font-face
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-display: swap;
   font-weight: 300 800;
   font-stretch: 75% 100%;
   unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
   src: url('Open-Sans-subset0.woff2') format('woff2');
}
@font-face
{
   font-family: "Roboto";
   font-weight: 400;
   font-weight: 300;
   font-display: swap;
   src: url('Roboto-Light.woff2') format('woff2'),
        url('Roboto-Light.') format('woff');
}
@font-face
{
   font-family: "Roboto";
   font-weight: 400;
   font-weight: 400;
   font-display: swap;
   src: url('Roboto.woff2') format('woff2'),
        url('Roboto.') format('woff');
}
@font-face
{
   font-family: "Roboto";
   font-weight: 400;
   font-weight: 500;
   font-display: swap;
   src: url('Roboto-Medium.woff2') format('woff2'),
        url('Roboto-Medium.') format('woff');
}
a.a
{
   color: #0000FF;
   text-decoration: underline;
}
a.a:visited
{
   color: #800080;
   text-decoration: underline;
}
a.a:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.input:focus
{
   color: #0000FF;
   text-decoration: underline;
}
a.input:focus:visited
{
   color: #800080;
   text-decoration: underline;
}
a.input:focus:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.input:focus:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.textarea:focus
{
   color: #0000FF;
   text-decoration: underline;
}
a.textarea:focus:visited
{
   color: #800080;
   text-decoration: underline;
}
a.textarea:focus:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.textarea:focus:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.select:focus
{
   color: #0000FF;
   text-decoration: underline;
}
a.select:focus:visited
{
   color: #800080;
   text-decoration: underline;
}
a.select:focus:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.select:focus:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.masterframe_menue_unten
{
   color: #FFFFFF;
   background: #4F4F4F;
   text-decoration: none;
}
a.masterframe_menue_unten:visited
{
   color: #FFFFFF;
   background: #4F4F4F;
   text-decoration: none;
}
a.masterframe_menue_unten:active
{
   color: #FF8C00;
   background: #4F4F4F;
   text-decoration: none;
}
a.masterframe_menue_unten:hover
{
   color: #FF8C00;
   background: #4F4F4F;
   text-decoration: none;
}
a.masterframe_menue_oben
{
   color: #FFFFFF;
   text-decoration: none;
}
a.masterframe_menue_oben:visited
{
   color: #FF8C00;
   text-decoration: none;
}
a.masterframe_menue_oben:active
{
   color: #FF8C00;
   text-decoration: none;
}
a.masterframe_menue_oben:hover
{
   color: #FF8C00;
   text-decoration: none;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   --color: #2E74B5;
   background-color: transparent;
}
.Überschrift32pt
{
   font-family: "Roboto";
   font-weight: 400;
   font-weight: 500;
   font-size: 43px;
   line-height: 53.95px;
   text-decoration: none;
   color: #222222;
   --color: #222222;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: block;
}
.Zwischenüberschrift
{
   font-family: "Roboto";
   font-weight: 400;
   font-weight: 500;
   font-size: 21px;
   line-height: 34.25px;
   text-decoration: none;
   color: #222222;
   --color: #222222;
   background-color: transparent;
}
.Standardtext
{
   font-family: "Roboto";
   font-weight: 400;
   font-weight: 300;
   font-size: 19px;
   line-height: 30.65px;
   text-decoration: none;
   background-color: transparent;
}
.Standardtext_weiss
{
   font-family: "Roboto";
   font-weight: 400;
   font-weight: 300;
   font-size: 19px;
   line-height: 30.65px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
}
.Seitenleiste
{
   font-family: "Roboto";
   font-weight: 400;
   font-weight: 300;
   font-size: 19px;
   font-style: italic;
   text-align: right;
   line-height: 27.25px;
   text-decoration: none;
   color: #FF8C00;
   --color: #FF8C00;
   background-color: transparent;
}
.Artikelüberschrift
{
   font-family: "Roboto";
   font-weight: 400;
   font-weight: 500;
   font-size: 35px;
   line-height: 43.45px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
